{
  "id": 3340117,
  "name": "The People of the State of Illinois ex rel. Napoleon Simenas, appellee, v. City of Chicago et al., appellants",
  "name_abbreviation": "People ex rel. Simenas v. City of Chicago",
  "decision_date": "1927-03-14",
  "docket_number": "Gen. No. 31,587",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 500,
    "ocr_confidence": 0.507,
    "sha256": "a35a55ece41d1efd6db5c9778eca7c558193011ac350e625ddfcf9dfb92a55d8",
    "simhash": "1:9322d3fdf72b1029",
    "word_count": 80
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Napoleon Simenas, appellee, v. City of Chicago et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr, Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, for appellants; Roy S. Gaskill, Michael L. Rosinia and W. Arnold Amberg, Assistant Corporation Counsel, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Napoleon Simenas, appellee, v. City of Chicago et al., appellants.\nGen. No. 31,587.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed March 14, 1927.\nFrancis X. Busch, Corporation Counsel, for appellants; Roy S. Gaskill, Michael L. Rosinia and W. Arnold Amberg, Assistant Corporation Counsel, of counsel. No appearance for appellee."
  },
  "file_name": "0635-03",
  "first_page_order": 669,
  "last_page_order": 669
}
